Subject: Re: PATCH for elf32-mips.c

From: Ralf Baechle <[email-masked]>
Date: Tue, 3 Aug 1999 23:54:00 +0200

On Mon, Aug 02, 1999 at 11:10:41PM -0700, Mark Mitchell wrote:

> These patches (checked in) should fix another couple of thinkos
> discovered by Ralf's mips-linux-gnu testing.  Ralf, just out of
> curiousity, do you think that Linux/GNU will move to the N32/64-bit
> ABIs at some point?  Or do you plan on sticking with the IRIX5-like
> ABI for the forseeable future?

My binutils work is part of Linux/MIPS64, at first for the Indy, then
for the Origin 200 and other 64-bit MIPS based systems.  It'll be
quite a while until we'll also have a 64-bit userland, but that's also
one of the aims.

  Ralf